a {
  color: #003f6a;
}

a:hover {
  color: #0099cc;
}

.nav--pills > li > a, .field--field-landing-page-image-link > a {
  background-color: #003f6a;
}

.nav--pills > li > a:hover {
  background-color: #0099cc;
}

#page {
  background: white url("https://files.wri.org/s3fs-public/stepping-up-2020-ndcs-background_0.png") center -14px no-repeat;
}

.block-title {
  color: #003f6a;
}

#navigation {
  background-color: #003f6a;
}

.js .block--menu-main .block-content {
  background-color: #003f6a;
}

.nav--main .nav-item .nav-link:hover {
  background-color: #0099cc;
}

.nav--project-local > li > a:hover, .nav--project-local > li > a:active, .nav--project-local > li > a.active {
  background-color: rgba(0, 63, 106, 0.5);
  color: #003f6a;
}

.field--field-landing-page-image-link > a {
  color: white;
  color: rgba(255, 255, 255, 0.9);
}
.field--field-landing-page-image-link > a:hover {
  color: white;
  background-color: #0099cc;
}

.link--donate {

display: none;

}